@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 640px以上の追加指定（ヘッダー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.profile_nav {
	color: #FFFF4D !important;
	background: #3355AA !important;
	}
}

/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
.index img[src="images/img_01.png"] {
	width: 100%;
}
.index img[src="images/chizu.gif"] {
	padding: 0 0 1em 1em;
	float: right;
	width: 145px;
}

/* バナーゾーン
--------------------------------------------------------- */
.YokoList__item a {
	background: none !important;
}

/* 640px以上の追加指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.index img[src="images/chizu.gif"] {
		width: 200px;
	}
}



